uuid: 57d051e3-ec34-495d-b6b4-20c7ff556885
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Publicatie ongedaan maken'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
